html {
	height: 100%;
}
body {
	height: 100%;
	font-family:"Montserrat Hairline", sans-serif;
}
body {
	padding-top: 50px;
	font-size: 14px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
.Grey{ color: rgb(51, 51, 51);}
.LightGrey{ color: rgb(153, 153, 153);}

.img-float {
	display: block;
    margin-left: auto;
    margin-right: auto 
}

.img-hover:hover {
	opacity: 0.8;
}

.error-404 {
	font-size: 100px;
}
.price {
	line-height: 50px; font-size: 50px; display: block;
}
.price sup {
	left: 2px; top: -20px; font-size: 20px;
}
.period {
	font-style: italic; display: block;
}
#homepage{

}

.headerBanner{
	background-image: url('../images/hero-1.jpg');
	background-size: cover;
	height: 550px;
	border-bottom: 2px solid #F5F5F5;
	padding: 65px 0 0;
	margin-bottom: 30px;
	color:#fff;
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.5);
}
	
.wrapper-gap {
	margin-top: 30px;
	margin-bottom: 30px;
}
.wrapper-pod {
	margin-top: 40px;
}
.pod{text-align:center;}	

.or-spacer-vertical {
  display: inline-block;
  margin-top: 0px;
  margin-left: 30px;
  width: 30px;
  position: relative;
}

.or-spacer-vertical .mask {
  overflow: hidden;
  width: 40px;
  height: 300px;
}
.or-spacer-vertical.left .mask:after {
  content: '';
  display: block;
  margin-left: -20px;
  width: 20px;
  height: 100%;
  border-radius: 12px / 125px;
  box-shadow: 0 0 8px grey;
}


/*********************************************************************
Headerwrap
*********************************************************************/
#headerwrap {
	margin-top:100px;
	margin-bottom:100px;
	padding:20px;
	text-align: center;
	width: auto;
}
#headerwrap h3{
font-family: 'Raleway', sans-serif;
line-height: 1.5;
font-size:21px;
}

/*  Sticky side bar */

div#mainContent {
	margin:0 auto;
	width:740px;
	margin-top:80px;
	float:left;
}
div#sideBar {
	width:240px;
	padding:5px;
	padding-top:20px;
	float:left;
}

.clear { 
	clear:both; 
}
div#sticker {
	padding:10px;
	top:70px;
	margin-top:50px;
	background:#fff;
	width:225px;
	display: inline-block;
	border-right:solid 1px #e3e3e3;
    box-shadow: 6px 0 8px  -4px #eeeeee , -6px 0 4px  -4px #fff;
	min-height:350px;			 
}
#sticker h3{
font-family: 'Raleway', sans-serif;
color: rgb(51, 51, 51);
}
#dashedDivider{
background: #514f50 url(../images/dashed_border.gif) repeat 0 0;
height:2px;
}

.stick {
	position:fixed;
	top:0px;
}
#sticker hr{
	border-top: 1px solid #fff;
}
/* All levels of nav */
#sticker .nav > li > a {
	display: block;
	width:215px;
	color: rgb(153, 153, 153);
	font-style:italic;
	padding: 5px 0px 5px 0px;
	border-right: 3px solid transparent;
}
#sticker .nav > li > a:hover,
#sticker .nav > li > a:focus, #sticker .nav > li > a:active
 {
	color:rgb(102, 204, 255);
	text-decoration: none;
	font-style:italic;
	background-color: transparent;  
	border-right: 3px solid rgb(102, 204, 255);
}
#sticker .nav > .active > a,
#sticker .nav > .active:hover > a,
#sticker .nav > .active:focus > a {
  /*font-weight: bold;*/
  color:rgb(102, 204, 255);
  font-style:italic;
  border-right: 3px solid rgb(102, 204, 255);
}


.hero h2{
font-family: 'Raleway', sans-serif;
line-height: 1.3;
font-weight:bolder;
color: rgb(51, 51, 51);
}

.hero h3{
font-family: 'Raleway', sans-serif;
line-height: 1.3;
color: rgb(51, 51, 51);
font-size:20px;
}

.title{
line-height: 1.8;
color: rgb(51, 51, 51);
border-bottom: 1px dashed rgb(205, 205, 205);

}

hr.symbol {
    padding: 0;
    border: none;
    border-top: medium double #ccc;
    color: #ccc;
    text-align: center;
}
hr.symbol:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

ul.nav-tabs.affix {
	top: 80px; /* Set the top position of pinned element */
}
ul.affix {
	position: static;
}
ul.affix-top {
	position: static;
}
ul.affix-bottom {
	position: absolute;
}

/* First level of nav */
.sidenav {
  margin-top: 10px;
  margin-bottom: 30px;
  padding-top:    10px;
  padding-bottom: 10px;
  background-color: transparent;  
 
  border-radius: 5px;
}

/* All levels of nav */
.sidebar .nav > li > a {
  display: block;
  color: #716b7a;
  padding: 5px 20px;
  border-right: 3px solid transparent;
}
.sidebar .nav > li > a:hover,
.sidebar .nav > li > a:focus {
  text-decoration: none;
 
     background-color: transparent;  
    border-right: 3px solid #000;  
}
.sidebar .nav > .active > a,
.sidebar .nav > .active:hover > a,
.sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #563d7c;
  border-right: 3px solid #000; 
}

/* Nav: second level */
.sidebar .nav .nav {
  margin-bottom: 8px;
}
.sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

/***************************************************************
  Footer
****************************************************************/
#footer {
	width:100%;
	padding: 20px;
	color: rgb(147, 147, 147);
	border-top: 1px solid rgb(231, 231, 231);
	background: #f8f8f8 url(../images/bg_grey.gif) repeat 0 0;
	font-size:12px;
}
footer a {
	color: rgb(147, 147, 147);
	font-size:12px;
	padding-right:15px;
	padding-left:15px;
}

footer a img{
	margin-right:10px;
}

@media (max-width: 992px) {
	footer a {
		display:block;
		text-align:left;
		margin-bottom:10px;
	}
}

footer a:hover {
	color: rgb(79, 193, 233);
}
.copyright {
	text-align:right;
}
@media all and (max-width:991px)
{
.or-spacer-vertical{
	display:none;
}
	
#footer{
	text-align:center;}
	
.copyright {
	text-align:center;
}
}

@media all and (max-width:767px)
{
.navbar-default .navbar-collapse {
	border-bottom: 2px solid rgb(102, 204, 255);	
	background-color: rgb(246, 246, 246);
	margin-top:30px;
	margin-bottom:0px;
	box-shadow: 0px 3px 1px rgba(242,242,242,0.7), 0px 3px 1px rgba(0,0,0,0.2);
}
.navbar-default .navbar-collapse  .active{
	background-color: rgb(102, 203, 255);
	color: rgb(255, 255, 255); 
	height:50px;
}

.navbar-default .navbar-nav > li > a {
	border-top: 1px dashed rgb(225,225,225);
	height:50px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: rgb(255, 255, 255); 
	background-color: rgb(102, 203, 255);
	height:50px;
	border-top: 1px dashed rgb(255, 255, 255);
	border-bottom: 1px dashed rgb(255, 255, 255);
}
.navbar-default .navbar-nav > .active > a {
	color: rgb(255, 255, 255)!important; 
	background-color: rgb(102, 203, 255);
	height:50px;
	border-top: 1px dashed rgb(255, 255, 255);
	border-bottom: 1px dashed rgb(255, 255, 255);
}
.navbar-dis {
	display:none;
}	
#podGS, #podLC {
	text-align:center;
}

.entry-content {
	margin: 1em 0 2.5em;
	padding-bottom: 1em;
	min-height: 165px;
	position: relative;
	border-bottom: 1px dashed rgb(231, 231, 231);
	
}
.entry-content .btn-primary {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 120px;
}
.or-spacer-vertical{
	display:none;
}	

div#wrapper {
	margin:0 auto;
	width:767px;
}
div#mainContent {
	width:440px;
	margin-top:80px;
	top:80px;
	float:right;
}

.img-float {
   top: 40%; 
   margin-left: 100px;
}
.img-floatH {
   top: 40%; 
   margin-left: auto;
	margin-right:auto;
}
#mainContent > img{
	text-align:center;
}

#footer{
	text-align:center;}

.copyright {
	text-align:center;
}
}
/* Smaller screens ----------- */
@media (max-width : 480px) {
div#sideBar{
	display:none;
}
div#wrapper {
	margin:0 auto;
	width:475px;
}
div#mainContent {
	width:380px;
	float:left;
	padding:10px;
	text-align:center;
}
.img-float {
   top: 40%; 
   margin-left: 75px;
}
.img-floatH {
   top: 40%; 
   margin-left: auto;
	margin-right:auto;
}

}
/*
==============================================
fadeIn
==============================================
*/

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		transform: scale(0.9);
		opacity: 0.0;		
	}
	
	
	100% {
		transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}

.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

